Plugins Search

Page 1 of 1 26 total

IDNameProductFamilyPublishedUpdatedSeverity
51072RHEL 4 / 5 / 6 : apr-util (RHSA-2010:0950)NessusRed Hat Local Security Checks2010/12/082019/10/25medium
51776CentOS 4 : apr-util (CESA-2010:0950)NessusCentOS Local Security Checks2011/01/282019/10/25medium
60915Scientific Linux Security Update : apr-util on SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25medium
68155Oracle Linux 4 / 5 / 6 : apr-util (ELSA-2010-0950)NessusOracle Linux Local Security Checks2013/07/122019/10/25medium
85946F5 Networks BIG-IP : Apache vulnerability (SOL15902)NessusF5 Networks Local Security Checks2015/09/162019/01/04medium
49739Mandriva Linux Security Advisory : apr-util (MDVSA-2010:192)NessusMandriva Local Security Checks2010/10/062019/08/02medium
50393Fedora 13 : apr-util-1.3.10-1.fc13 (2010-15953)NessusFedora Local Security Checks2010/10/292019/08/02medium
50824Ubuntu 8.04 LTS / 9.10 / 10.04 LTS / 10.10 : apr-util vulnerability (USN-1022-1)NessusUbuntu Local Security Checks2010/11/282019/09/19medium
51940Slackware 11.0 / 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / current : apr-util (SSA:2011-041-01)NessusSlackware Local Security Checks2011/02/112019/10/25medium
49767Debian DSA-2117-1 : apr-util - denial of serviceNessusDebian Local Security Checks2010/10/062019/08/02medium
50392Fedora 12 : apr-util-1.3.10-1.fc12 (2010-15916)NessusFedora Local Security Checks2010/10/292019/08/02medium
50532Fedora 14 : apr-util-1.3.10-1.fc14 (2010-16178)NessusFedora Local Security Checks2010/11/102019/08/02medium
50823Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 : apache2 vulnerabilities (USN-1021-1)NessusUbuntu Local Security Checks2010/11/282019/09/19medium
6793Apache 2.2 < 2.2.17 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2013/05/072019/03/06medium
49770FreeBSD : apr -- multiple vunerabilities (dd943fbb-d0fe-11df-95a8-00219b0fc4d8)NessusFreeBSD Local Security Checks2010/10/062019/08/02medium
50070Apache 2.2.x < 2.2.17 Multiple VulnerabilitiesNessusWeb Servers2010/10/202018/06/29medium
800577Apache 2.2 < 2.2.17 Multiple VulnerabilitiesLog Correlation EngineWeb Servers2013/05/07high
51942Slackware 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / current : httpd (SSA:2011-041-03)NessusSlackware Local Security Checks2011/02/112019/10/25medium
55564SuSE 11.1 Security Update : libapr (SAT Patch Number 4845)NessusSuSE Local Security Checks2011/07/122019/10/25medium
55563SuSE 11.1 Security Update : libapr (SAT Patch Number 4845)NessusSuSE Local Security Checks2011/07/122019/10/25medium
55566SuSE 10 Security Update : libapr (ZYPP Patch Number 7611)NessusSuSE Local Security Checks2011/07/122019/10/25medium
75785openSUSE Security Update : apache2 (openSUSE-SU-2011:0859-1)NessusSuSE Local Security Checks2014/06/132019/10/25medium
75424openSUSE Security Update : apache2 (openSUSE-SU-2011:0859-1)NessusSuSE Local Security Checks2014/06/132019/10/25medium
74066GLSA-201405-24 : Apache Portable Runtime, APR Utility Library: Denial of ServiceNessusGentoo Local Security Checks2014/05/192019/08/12medium
50069Apache 2.0.x < 2.0.64 Multiple VulnerabilitiesNessusWeb Servers2010/10/202018/06/29high
58811HP System Management Homepage < 7.0 Multiple VulnerabilitiesNessusWeb Servers2012/04/202018/11/15critical

Page 1 of 1 26 total